{
  "alfredsnippet" : {
    "snippet" : "export USER_AT_HOST=\"your-user-name-on-host@hostname\"\nexport PUBKEYPATH=\"$HOME\/.ssh\/id_rsa.pub\"\n\nssh-copy-id -i \"$PUBKEYPATH\" \"$USER_AT_HOST\"",
    "uid" : "F5C52528-4F02-49BF-8D77-60A2DD3453B0",
    "name" : "ssh-copy-id",
    "keyword" : ""
  }
}